Bug 191631 - ports-mgmt/portlint: false positive: PDFDOCS_INSTALL_TARGET=install
Summary: ports-mgmt/portlint: false positive: PDFDOCS_INSTALL_TARGET=install
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Joe Marcus Clarke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-07-05 14:56 UTC by Gerald Pfeifer
Modified: 2014-07-12 14:54 UTC (History)
0 users

See Also:


Attachments
Proposed patch (580 bytes, patch)
2014-07-05 14:56 UTC, Gerald Pfeifer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gerald Pfeifer freebsd_committer 2014-07-05 14:56:11 UTC
Created attachment 144425 [details]
Proposed patch

textproc/bibtex2html% portlint -b
WARN: Makefile: [22]: possible direct use of command "install" found. use ${INSTALL_foobaa} instead.

...is a false positive.


Okay to commit the proposed patch?
Comment 1 Joe Marcus Clarke freebsd_committer 2014-07-07 04:57:24 UTC
Thanks.  I'll add this to my repo and commit with the next version.
Comment 2 Joe Marcus Clarke freebsd_committer 2014-07-12 14:54:28 UTC
Committed, thanks!